Subject: RE: [Sip] Multiple header presence

From: [email-masked]
Date: Fri, 9 May 2003 13:36:27 +0300

Forked request. The proxy that forked will collect all the challenges into one response and forward upstream that response.

Regards,
Hisham

> -----Original Message-----
> From: ext murali [mailto:[email-masked]]
> Sent: Wednesday, May 07, 2003 11:56 AM
> To: [email-masked]
> Subject: [Sip] Multiple header presence
> 
> 
> Hi,
> 
> In section 7.3.1 of RFC 3261 it says
> 
> "The exceptions to this rule are the WWW-Authenticate, 
> Authorization, Proxy-Authenticate, and Proxy-Authorization 
> header fields. Multiple header field rows with these names 
> MAY be present in a message, but since their grammar does not 
> follow the general form listed in Section 7.3,   they MUST 
> NOT be combined into a single header field row."
> 
> Could any on tell me the possibility wherein we can receive 
> multiple headers of the above types??
> 
> Thanks & Regards,
> Murali
> 
> -------
> Murali Voleti,
> #503,Maheswari complex,
> Masab Tank,
> Hyderabad
> Tele:(040) 6502272 ext:211
> 
> _____________________________________________________________
> Get Your Free ScanMail and Email At http://mail.ttkbharatplanet.com
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip